html {min-width:758px;}
body {margin:0;background:#fff;}
body, div {font-size:12px; font-family:宋体;}
img,a img{border:0; margin:0; padding:0;}
a {color:#000; text-decoration:none;}
a:hover {color:#f00;text-decoration:underline;}

/* 黑色-下划线 */
.EditB{color:#000; text-decoration:none;}
a.EditB:hover{color:#000;text-decoration:underline;}
/* 黑色加粗-下划线 */
.EditBB{color:#000; font-weight: bold; text-decoration:none;}
a.EditBB:hover{color:#000; font-weight: bold; text-decoration:underline;}
/* 黑色加粗-红色下划线 */
.EditBB2{color:#000; font-weight: bold; text-decoration:none;}
a.EditBB2:hover{color:#f00; font-weight: bold; text-decoration:underline;}

/* 白色-下划线 */
.EditW{color:#fff; text-decoration:none;}
a.EditW:hover{color:#fff; text-decoration:underline;}
/* 白色加粗-下划线 */
.EditWB{color:#fff; font-weight: bold; text-decoration:none;}
a.EditWB:hover{color:#fff;text-decoration:underline;font-weight: bold;}

/* 橙色加粗-下划线 */
.EditOB{color:#f50; font-weight: bold; text-decoration:none;}
a.EditOB:hover{color:#f50; font-weight: bold; text-decoration:underline;}
/* 橙色加粗 */
.EditOB2{color:#f50; font-weight: bold; text-decoration:none;}
/* 橙色加粗下划线 */
.EditOBU{color:#f50; font-weight: bold; text-decoration:underline;}
a.EditOBU:hover{color:#f50; font-weight: bold; text-decoration:underline;} 
.search{
	font-size:13px;
	border:1px solid #1989d7;
	height:17px;
	width: 500px;
}

/* 搜索iframe的定义 */
#search{float:left;width:375px;height:95px;text-align:left;}
#search #sup{float:left;width:725px;height:20px;text-align:left;}
#search .t1{float:left;width:725px!important; width /**/:287px;height:30px!important; height /**/:32px;text-align:center;background-color:#fff;border:1px solid #92c3f2;}
.t01{float:left;width:145px!important; width /**/:149px;text-align:center;margin-left:4px;margin-top:4px!important;margin-top:3px}
.t02{float:left;margin-top:4px}
.t03{float:left;width:110px!important; width /**/:46px;height:17px!important; height /**/:27px;text-align:center;margin-top:8px;margin-left:7px}
.t04{float:left;width:60px!important; width /**/:46px;height:17px!important; height /**/:27px;text-align:center;margin-top:4px;margin-left:1px}
#search .t2{float:left;width:725px!important; width /**/:287px;height:20px!important; height /**/:43px;text-align:center;background-color:#d3e8fd;border:1px solid #92c3f2;margin-top:-1px;padding-top:2px;line-height:160%;}
#search #sup{color:#ff5000;}
#sup .bt1red, #sup .bt1off{float:left;width:50px!important; width /**/:36px;height:16px!important; height /**/:20px;font-size:12px;text-align:center;padding-top:3px;}
#sup .bt2red, #sup .bt2off{float:left;width:35px;!important; width /**/:35px;height:16px!important; height /**/:20px;font-size:12px;text-align:center;padding-top:3px;}
#sup .bt1red, #sup .bt1off{border-right:#fff 1px solid;border-bottom:#fff 1px solid;}
#sup .bt2red, #sup .bt2off{border-bottom:#fff 1px solid;}
#sup .bt1red, #sup .bt2red{background-color:#1989d7;}
#sup .bt1off, #sup .bt2off{background-color:#b1b0b0;}

/* 4个iframe的定义 */
#mid{width:352px;height:219px;text-align:left;}
#up{width:352px;height:21px;text-align:left;background-color:#cdced0;}
#midown {width:350px!important; width /**/:352px;height:auto;border-right:#cfcfcf 1px solid;border-bottom:#cfcfcf 1px solid;border-left:#cfcfcf 1px solid;line-height:150%;}
#pic{height:58px!important; height /**/:64px;padding:4px 4px 0 10px;text-align:left;margin-bottom:2px;}
#text1{height:58px!important; height /**/:64px;padding:4px 4px 0 10px;text-align:left;margin-bottom:2px;}
#text2{height:60px!important; height /**/:65px;padding-top:5px;text-align:left;margin-bottom:0;padding-left:10px;background-color:#F4F4F4;}
#pic img{float:left;margin:4px 4px 1px 1px; border:1px solid #434146}
#up{color:#ff5000;}

#up .up1{float:left;width:69px!important; width /**/:70px;height:16px!important; height /**/:20px;font-size:14px;background-color:#ff5000;border-right:#fff 1px solid;border-bottom:#fff 1px solid;text-align:center;padding-top:3px;font-weight:bold;}
#up .up2on, #up .up2red, #up .up2red1, #up .up2off{float:left;font-size:12px;text-align:center;padding-top:3px;}
#up .up2on {width:45px!important; width /**/:47px;height:17px!important; height /**/:21px;background-color:#fff;border-top:#cdced0 1px solid;border-right:#cdced0 1px solid;border-left:#cdced0 1px solid;}
#up .up2red{width:46px!important; width /**/:47px;height:16px!important; height /**/:20px;background-color:#ff5000;border-right:#fff 1px solid;border-bottom:#fff 1px solid;}
#up .up2red1{width:47px!important; width /**/:47px;height:16px!important; height /**/:20px;background-color:#ff5000;border-bottom:#fff 1px solid;}
#up .up2off{width:46px!important; width /**/:47px;height:16px!important; height /**/:20px;background-color:#464646;border-right:#fff 1px solid;border-bottom:#fff 1px solid;}
#up .up3red, #up .up3off{float:left;font-size:12px;text-align:center;padding-top:3px;}
#up .up3red{width:46px!important; width /**/:47px;height:16px!important; height /**/:20px;background-color:#ff5000;border-left:#fff 1px solid;border-bottom:#fff 1px solid;}
#up .up3off{width:46px!important; width /**/:47px;height:16px!important; height /**/:20px;background-color:#464646;border-left:#fff 1px solid;border-bottom:#fff 1px solid;}

/* 画册iframe的定义 */
#midri{width:506px;height:222px;text-align:left;}
#over{;width:506px;height:21px;text-align:left;background-color:#cdced0;color:#ff5000;}
#downri{width:504px!important; width /**/:506px;height:200px!important; height /**/:201px;border-right:#cfcfcf 1px solid;border-bottom:#cfcfcf 1px solid;border-left:#cfcfcf 1px solid;line-height:150%;}
#tub{float:left;width:161px!important; width /**/:163px;height:194px!important; height /**/:200px;text-align:center;background-color:#d0cecf;border:#fff 1px solid;padding-top:4px}
#tub .img{border:#e8e8e8 1px solid;}
.tus{float:right;width:339px;height:100px;text-align:left;margin:0;}
.tus1{float:left;width:28px;height:90px;text-align:center;background-color:#fff;margin-top:7px;margin-left:1px;}
.tus2{float:left;width:103px;height:98px;text-align:center;background-color:#fff;}
.tus2 img{border:#d0cecf 1px solid;margin-top:7px;}

#over .ov1{float:left;width:170px!important; width /**/:171px;height:16px!important; height /**/:19px;font-size:14px;background-color:#ff5000;border-right:#fff 1px solid;border-bottom:#fff 1px solid;text-align:center;padding-top:3px;font-weight:bold;}
#over .ov2on, #over .ov2red{float:left;font-size:12px;text-align:center;padding-top:3px;}
#over .ov2on {width:43px!important; width /**/:45px;height:17px!important; height /**/:21px;background-color:#fff;border-top:#cdced0 1px solid;border-right:#cdced0 1px solid;border-left:#cdced0 1px solid;}
#over .ov2red{width:43px!important; width /**/:44px;height:16px!important; height /**/:20px;background-color:#ff5000;border-right:#fff 1px solid;border-bottom:#fff 1px solid;}
#over .ov3red{float:left;font-size:12px;text-align:center;padding-top:3px;width:43px!important; width /**/:44px;height:16px!important; height /**/:20px;background-color:#ff5000;border-left:#fff 1px solid;border-bottom:#fff 1px solid;}
#over .ov4on, #over .ov4red{float:left;font-size:12px;text-align:center;padding-top:3px;}
#over .ov4on {width:56px!important; width /**/:57px;height:17px!important; height /**/:21px;background-color:#fff;border-top:#cdced0 1px solid;border-right:#cdced0 1px solid;border-left:#cdced0 1px solid;}
#over .ov5on {float:left;width:56px!important; width /**/:58px;height:17px!important; height /**/:21px;background-color:#fff;border-top:#cdced0 1px solid;border-right:#cdced0 1px solid;border-left:#cdced0 1px solid;text-align:center;padding-top:3px;}
#over .ov4red{width:56px!important; width /**/:57px;height:16px!important; height /**/:20px;background-color:#ff5000;border-right:#fff 1px solid;border-bottom:#fff 1px solid;}
#over .ov5red{float:left;font-size:12px;text-align:center;padding-top:3px;width:56px!important; width /**/:57px;height:16px!important; height /**/:20px;background-color:#ff5000;border-left:#fff 1px solid;border-bottom:#fff 1px solid;}

.search1{
	font-size:13px;
	border:1px solid #1989d7;
	height:17px;
	width: 450px;
}

/* 搜索iframe的定义 */
#search1{float:left;width:375px;height:95px;text-align:left;}
#search1 #sup{float:left;width:725px;height:20px;text-align:left;}
#search1 .t1{float:left;width:725px!important; width /**/:287px;height:30px!important; height /**/:

